Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 08:01:16 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi,

I have recieved a text message 8 days after I ordered that my order
9796400806
<https://www.maxfashion.com/ae/en/my-account/order/9796400806?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
is
ready for pick up, I went to pick it up from West Life laundry just 30
minutes after I got the message and the laundry staff there refused giving
me the item as they said they're not responsible for that.

My flight was on the second day in the  early morning and I missed taking
this item as a gift for my daughter, one of the worst click and collect
experience ever.

Kindly refund my money.

On Sat., Aug. 8, 2020, 12:34 p.m. Max Fashion, <[email-masked]>
wrote:

> Your order number is 9796400806 | Click here
> <https://www.maxfashion.com/ae/en/my-account/order/9796400806?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Khaled Y, thanks for shopping with us.
> For your reference, your order number is 9796400806
> <https://www.maxfashion.com/ae/en/my-account/order/9796400806?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> West life Laundry
> Address :
>
> West life Laundry, W9, 8th St, Building 43, Near Khalidiyah Mall & Park,
> Al Khalidiya, Abu Dhabi, Abu Dhabi, United Arab Emirates
> Working hours :
>
> Sat-Thu: 10:30-19:00/Friday: Closed
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/West%20life%20Laundry,%20W9,%208th%20St,%20Building%2043,%20Near%20Khalidiyah%20Mall%20&%20Park,%20Abu%20Dhabi,%20Khalidiyah%20AXD,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 6543
> Khaled Younes
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/162041513?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> Embellished Tape Detail Sweatshirt and Joggers Set
> Color: Yellow
> Size: 7-8 yrs
> Quantity: 1 AED 30
> Subtotal: * AED 30*
> Savings: *- AED 40*
> *Total* *AED 30*
> Your order will earn you 3 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1401901